# establish that some data files go into
# @prefix@/share/sgml/docbook/utils-$(VERSION)/{backends,frontends,helpers}
sgmldudir = @prefix@/share/sgml/docbook/utils-@VERSION@
sgmldubedir = $(sgmldudir)/backends
sgmldube_DATA = dvi html man pdf ps rtf tex texi txt

EXTRA_DIST = man.in texi.in $(sgmldube_DATA)
